

.dropdown select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 210px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #6588b3;
	color: #002754;
}

#rootline ul {
	margin:0;
	padding-left:10px;
}

#rootline ul li {
	float: left;
	margin: 0px;
	list-style-type: none;
	padding-left: 0.5454em;
	padding-right: 0.5454em;
	background: #8192a3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#rootline ul li a {
	background: url(../img/rootpfeil.gif) no-repeat top right;
	padding-right: 25px;
	color: white;
	display: block;
	padding-top:1px;
	padding-bottom: 1px;
}

div .tx-efafontsize-pi1 {
	float: left;
	margin-right: 5px;
}

#printpdf img {
	padding-right: 11px;
}

.csc-header h1 {
	font-size: 0.75em;
	color: #e2001a;
	margin-top: 15px;
	margin-bottom: 5px;
}

.csc-header {
	padding: 0px;
	margin: 0px;
}

#col2 .csc-header .csc-firstHeader {
	background: #8192a3;
	color: #fff;
	padding-top: 0.3333em;
	padding-right: 0.625em;
	padding-bottom: 0.4167em;
	padding-left: 0.625em;
	margin: 0;
}

#col2 .csc-header h1, #col3 .csc-header h1 {
	color: #004494;
	color: white;
	background: #8192a3;
	padding-top: 0.3333em;
	padding-right: 0.625em;
	padding-bottom: 0.4167em;
	padding-left: 0.625em;
	margin: 0;
	margin-top: 8px;
	border-bottom: 1px solid white;
}

#col2 p.bodytext, #col3 p.bodytext {
	background: #d6e1ee;
	color: black;
	line-height: 14px;
	padding-top: 0.3333em;
	padding-right: 0.625em;
	padding-bottom: 0.4167em;
	padding-left: 0.625em;
	margin: 0;
}

#homelink a {
	position: absolute;
	top: 2px;
	left: 2px;
	width: 180px;
	height: 95px;
	z-index: 1;
	text-align: left;
	display: block;
}

#date {
	position: absolute;
	padding-right: 0.5454em;
	top: 10px;
	right: 160px;
	font-weight: bold;
	color: #004494;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	line-height: normal;
	background: #a8c4eb;
	padding: 3px;
	font-size: 11px;
}

#topmenu div a img {
	margin-bottom: -3px;
}

#search {
	position: absolute;
	right: 72px;
	top: 15px;
}

#searchform {
	width: 168px;
	float: right;
}

#search label {
	display: none;
}

#searchbutton a, #searchbutton {
	width: 40px;
	height: 34px;
	position: absolute;
	left: 220px;
	background: url(../img/bgsearchbutton.png) no-repeat top left;
}

#searchinput {
	width: 187px;
	height: 26px;
	padding:4px;
	padding-left: 15px;
	border: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #004494;
	background: url(../img/bgsearch.png) left no-repeat;
	position: absolute;
}

/*******************************************
* Styles für Extension "tx_indexedsearch"
********************************************/
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	width: 100px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width: 150px;
}

.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 10px;
	margin-bottom: 5px;
}

.tx-indexedsearch P.tx-indexedsearch-noresults {
	text-align: center;
	font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {
	background: #eeeeee;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P {
	font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {
	font-weight: normal;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P {
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: #E0E7F5;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top: 20px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	color: #006699;
	margin-top: 0px;
	margin-bottom: 0px;
	background: transparent;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {
	background: #cccccc;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
	vertical-align: middle;
}

.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color: #666666;
}

.tx-indexedsearch-sw, .csc-sword, .tx-indexedsearch-redMarkup {
	font-family: monospace;
	font-style: normal;
	padding: 0 0.3em 0 0.3em;
	background: #ffff88;
	border: 1px #ccd solid;
}